Package jebl.evolution.trees

# Class AttributedCladeSystem

java.lang.Object
jebl.evolution.trees.CladeSystem
jebl.evolution.trees.AttributedCladeSystem

public class AttributedCladeSystem extends CladeSystem
Stores a set of unique clades for a tree

Version:
  $Id: CladeSystem.java 317 2006-05-04 11:42:12 +1200 (Thu, 04 May 2006) alexeidrummond $
Author:
  Marc A. Suchard

## Constructor Summary

Constructors
Constructor
Description
`AttributedCladeSystem(String name)`
`AttributedCladeSystem(String name, RootedTree tree)`

## Method Summary

### Methods inherited from class jebl.evolution.trees.CladeSystem

`add, getClade, getCladeCount, getCladeFrequency, getCladeString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AttributedCladeSystem

public AttributedCladeSystem(String name)

### AttributedCladeSystem

public AttributedCladeSystem(String name, RootedTree tree)

Parameters:
  `tree` -